
QGIS Application - Bug report #9912

modeler_hydro_twi.rst missing from Processing manual

2014-03-27 10:52 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Documentation and Help

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18426

Description

modeler_hydro_twi.rst misses the reference to its image.

History

#1 - 2014-03-28 12:39 AM - Paolo Cavallini

- Category set to Documentation and Help

#2 - 2014-03-28 07:57 AM - Jürgen Fischer

- Subject changed from Image missing from Processing manual to modeler_hydro_twi.rst missing from Processing manual

#3 - 2015-03-05 06:52 AM - Alexander Bruy

- Status changed from Open to Closed

Moved to GitHub issues, see https://github.com/qgis/QGIS-Documentation/issues/471
